﻿
td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}
.td-block-span4{width:33.33333333%}
.td_block_14 .td-block-span4{padding-left:0;padding-right:3px;width:33.33333333%}
.td-pb-span12 .td_block_14 .td-block-span4:first-child .entry-thumb{width:100%}
.td_block_15 .td-block-span4{width:33.33333333%}
.td_block_15 .td-column-3 .td-block-row .td-block-span4{padding-right:22px;padding-left:0;width:20%}
.td_block_15 .td-column-2 .td-block-row .td-block-span4{padding-right:21px;padding-left:0}
.td_block_16 .td-column-3 .td-block-row .td-block-span4{width:20%;padding-right:22px;padding-left:0}
.td_block_16 .td-column-2 .td-block-row .td-block-span4{width:33.33333333%;padding-right:21px;padding-left:0}
.td_block_19 .td-block-span6,.td_block_19 .td-block-span4{padding-right:15px;padding-left:15px}
#footer-info,#footer-info a{color:#626262}
#footer-info{font-size:20px}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}

.item-page a {
    font-weight: 700;
    text-decoration:underline;
}

.item-page .btn, , ul.nav.nav-tabs a, .lista-a-z-ans a {
	text-decoration:none;
	font-weight:normal;
	}

.item-page .btn, ul.nav.nav-tabs a, .lista-a-z-ans a {
	text-decoration:none;
	font-weight:normal;
	}


#portfolio .portfolio-item {
  overflow: hidden;
  position: relative;
  padding: 0;
  vertical-align: middle;
  text-align: center;
}


#portfolio .portfolio-item h2 {
  color: #ffffff;
  font-size: 24px;
  margin: 0;
  text-transform: capitalize;
  font-weight: 700;
}


#portfolio .portfolio-item img {
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
  width: 100%;
}


#portfolio .portfolio-item:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}


#portfolio .portfolio-item:hover .portfolio-overlay {
  opacity: 1;
  background: rgba(0, 0, 0, 0.7);
}

.cs-content-header {
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
    font-weight: 700;
    margin-bottom: 8px;
}

.hp-content.two .cs-content-header {
	color: #21459c;
}

.hp-content.three .cs-content-header {
	color: #21459c;
}

.hp-content.four .cs-content-header {
	color: #21459c;
}


.social-footer li.facebook a:before, .social-footer li.twitter a:before, .social-footer li.google a:before, .social-footer li.linkedin a:before, .social-footer li.instagram a:before
{
	content: "\f09a";
	font-size: 30px;
	line-height: 60px;
	font-family: 'alterexbook';
	display: block;
	color: #f9f9f9;
}


.social-footer li.instagram a:before
{
	content: "\f16d";
}



#footer-widget-area {
	overflow: hidden;
}


#footer-widget-area #fourth {
	margin-right: 0;
}


#footer-widget-area a:hover {
	text-decoration: underline;
}


.footerone .widget-area {
	float: left;
	width: 100%;
}
.page-content{position:relative}
.page-content,.klientupaieska .col-md-12{height:auto !important}
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1100px;}
.picture3{display:inline-block;width:250px;padding-top:20px;padding-right:20px;padding-left:20px;padding-bottom:0}
.btn-menu-secondary{display:none;color:#1e3568;font-size:18px;line-height:21px;padding:8px 0 6px 35px;position:relative;font-family:HelveticaNeueLTStdCn,Arial,sans-serif;font-weight:400;text-transform:uppercase}
.btn-menu-secondary:hover{text-decoration:none}
body.show-fixed-header .btn-menu-secondary{display:inline-block;vertical-align:top}


.container-fixed {
  margin: 0 auto;
}

  .iti-flag.br {
    height: 14px;
    background-position: -680px 0px; }
.mk-responsive-wrap{overflow-y:scroll;position:absolute;width:100%;-webkit-overflow-scrolling:touch;overflow-scrolling:touch;display:none;z-index:20}


.top-footer{
    background: #272727;
    padding: 30px 0;
}

.top-footer.footer-column-0{
    padding: 0;
}

.top-footer ul{
    list-style: none;
    margin: 0;
}

.top-footer ul li{
    margin-bottom: 5px;
}

.top-footer .widget-title{
    margin-bottom: 20px;
    position: relative;
    color: #FFF;
}

.top-footer .widget-title:after{
    content: "";
    position: absolute;
    top: 100%;
    width: 40px;
    border-bottom: 1px solid #FFF;
    left: 0;
    margin-top: 5px;
}

.top-footer a{
    color:#FFF;
    text-decoration: none;
}

	.sidebar .widget { padding-left: 15px!important; padding-right: 15px!important; padding-top: 15px; padding-bottom: 15px; }
.pull-left{float:left!important}
.fa.pull-left{margin-right:.3em}


.tbl-a thead th{background:#29abe2;color:#fff;height:35px;font-size:16px;}

.tbl-a tbody th{background:#eee;height:30px;font-size:14px;}

.tbl-a tbody th,.tbl-a tbody td{text-align:center;font-size:14px;border:1px solid #eee;border-width:0 1px 1px 0;height:30px}

.tbl-a tbody th:last-child{border-right:0}

.tbl-a tbody td:last-child{border-right:0}

.tbl-a{border-collapse:collapse;border-spacing:unset;}



.footer { background-color: #191a1c; padding-top: 80px; padding-bottom: 30px; color: #828385; font-weight: 400; }

.footer-title { margin-bottom: 40px; color: #fff; letter-spacing: 0px; font-size: 22px; }

.footer-widget { margin-bottom: 30px; }

.footer-widget ul { margin-bottom: 25px; }

.footer-widget ul li { line-height: 1; margin-bottom: 18px; }

.footer-widget ul li a { font-size: 14px; color: #828385; text-transform: uppercase; letter-spacing: .75px; font-weight: 400; }

.footer-widget ul li a:hover { color: #00b231; }

.footer-social { }

.footer-social a span { font-size: 15px; color: #828385; background-color: #393b3d; border-radius: 50px; line-height: 1.6; width: 40px; height: 40px; display: inline-block; padding: 10px 14px; margin-right: 3px; }

.footer-social a span:hover { color: #fff; background-color: #00b231; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.member_name_01 {
    position: absolute;
    z-index: 9999;
    right: 4px;
    top: 5px;
    font-size: 11px;
    max-width: 180px;
    overflow: hidden;
    background: #f7f7f7;
    padding: 2px 3px;
    border: 1px solid #eaeaea;
    border-radius: 3px;
}

.member_name_01 a {
    color: #444;
}

.member_name_01 a:hover {
    color: #ccc;
}

.member_name_01 img {
    width: 22px;
    height: auto;
    vertical-align: middle;
    padding-right: 3px;
}

    #mw_board_group_1 .mw_board_group_1_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_1 .mw_board_group_1_title a { font-size:11px; }

.fronttdright {
background-color:#FFFFFF;
	font-family:Tahoma;
	font-size: 11px;
	color:;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:6px;
	border:1px solid #CCCCCC;		
	}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}
.et_pb_svg_logo #logo{height:100%}



body.home #logo { display: none; }



.wp-pagenavi {
	clear: both;
}


.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}


.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}


.wp-pagenavi span.current {
	font-weight: bold;
}


#content .wp-pagenavi .page {
	padding-bottom: 3px;
}
 .acme-animate .init-animate{
visibility: hidden;
-webkit-animation-duration: 0.5s;
animation-duration: 0.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width:940px; }

.container {
	margin-right:auto;
	margin-left:auto;
	*zoom:1;
}

.container:before, .container:after {
	display:table;
	content:"";
	line-height:0;
}

.container:after { clear:both; }

.container-fluid {
	padding-right:20px;
	padding-left:20px;
	*zoom:1;
}

.container-fluid:before, .container-fluid:after {
	display:table;
	content:"";
	line-height:0;
}

.container-fluid:after { clear:both; }

.navbar .container { width:auto; }

.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width:940px; }

  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1170px;
  }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}


.menu__logo-wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  box-pack: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  box-align: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -ms-flex-align: center;
  height: 50px;
}


.menu__logo {
  display: inline-block;
  width: 150px;
}


.max-content-lg {
  max-width: 1344px;
  margin: auto;
  height: 100%;
  padding: 0 15px;
}

footer .copyright{font-size:78.6%;padding:17px 0 14px;text-align:center;color:#666}

footer .copyright p{padding-bottom:3px}

footer .copyright a{color:#666}

footer .copyright a:hover{color:#000}

footer .copyright a span{color:#009999}
#block-menu-menu-social-media-navigation ul.menu li.first{margin-left:8px;}
.menu-site-map .level-0 .first{display:none;}


.page-id-330 .menu-item-116 a  {background:#7f7f7f !important;color:#fff !important; padding:.5em 1em !important;}




.page-id-86 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-86 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-434 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-434 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-436 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-436 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}


.below-footer {
  padding: 10px 0;
  background-color: #000;
  color: #fff;
  font-size: 12px; }
);

		combined_styles += '" + htmlDivCss + "" + htmlDivCss + "' + htmlDivCss + '.fusion-fullwidth-1 {
                            padding-left: 30px !important;
                            padding-right: 30px !important;
                        }
.fusion-fullwidth-2 {
                            padding-left: 30px !important;
                            padding-right: 30px !important;
                        }


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }



#sidebar .widget_nav_menu .sub-menu { display: none }

#sidebar .widget_nav_menu .sub-menu a:before { content: "-"; margin-right: 10px; }

#sidebar .widget_nav_menu .sub-menu .sub-menu a:before { content: "- -"; margin-right: 10px; }

	body #site-navigation .dropdown-menu li.megamenu ul.sub-menu a.sf-with-ul { padding-left: 12px }
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}



.recent-comments-list .avatar {	margin-right: 12px;	float: left;   }

.recent-comments-list li { padding: 6px 0 0; margin:0 0 10px; line-height:1.4;  }
.row{margin-right:-15px;margin-left:-15px}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}
header.primary .search{float:left;width:80px;margin-left:0;margin-right:0}
header.primary .search a{display:inline-block;zoom:1;*display:inline;height:120px;line-height:120px;color:#927f7c}
header.primary .search a span{font-size:0}
header.primary .search a:hover{color:#e24444;text-decoration:none}
.search-mobile{display:none}
.home .primary-content .search-wrap{padding:2em 0}
header.primary .search a:before{font-size:0.8em;width:100%}
body:not(.search-results) .twentysixteen .entry-summary{color:inherit;font-size:inherit;line-height:inherit}

.main-nav-list, .main-nav-list-item { list-style: none; background: none; margin: 0; padding: 0; position: relative; }
#footer_second{text-align:center;}
#footer_first,#footer_second,#footer_third{width:33%;background-color:#405158;float:left;}

#header_right #login-or-join .member-button.login { background-color: #dd8303; }
.l-btn-wr{max-width:320px;margin:15px auto 0}
.l-btn-wr--prc{margin-top:-15px}
.l-btn-wr--lg{max-width:490px}


   .align_center{
    text-align: center;
   }

#lang_sel_list a { font-size: 16px; }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}




h1.modal-head-title { margin-top: 0; margin-bottom: .3em; font-weight: 600; }

h1.modal-head-title .fa { font-size: 1.55rem; position: relative; top: -3px; margin-right: 5px; }

.box-modal.modal-popup1 .modal-head-title { margin-bottom: .85em; }



.modal-login h1.modal-head-title { font-weight: 700; margin-bottom: 1em; }
